
html{
	<!--overflow-y:scroll; -->
	font-family:arial;
	font-size:13px;
}
ul.root {
	
	list-style:none;
	display:block;
	width:auto;
	float:left;
	clear:both;
	margin:0px 0px 0px 3px!important;
	padding-left:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	height:auto!important;
}

ul.root li.selected,ul.root li.selected a{

	list-style:none;
	text-align:center;
	width:auto!important;
	height:30px!important;
	font-family:Arial;
	background:#414141;
	margin:0px;
	padding:0px;
}


ul.root li a, ul.root li a:link, ul.root li a:visited{
	display:block;
	font-family:Arial!important;	
	
	float:left;
	padding:12px 16px 0px 16px!important;	
	margin:0px 0px 0px 0px!important;	
	width:auto!important;
	text-align:center;
	color:#FFFFFF!important;
	font-size:15px;
	font-weight:600!important;
	text-decoration:none;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5), -1px -1px 1px rgba(0, 0, 0, 0);
}
ul.root li a:hover {
	
	padding:12px 16px 0px 16px!important;	
	margin:0px 0px 0px 0px!important;	

	text-decoration:none!important;
	background:#414141;
	font-family:Arial; 
	height:30px!important;
	color:white;
	width:auto!important;
	text-align:center;
	float:left;
	
}

ul.root li{
	list-style:none;
	float:left;
	padding:0px 0px 0px 0px!important;	
	margin:0px 0px 0px 0px!important;	
	width:auto!important;
	height:33px!important;
	min-height:33px!important;
	background:url(images/bg_line.png) top right no-repeat;
	text-align:center;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Arial;
    font-weight: bold;
    margin: 0 0 0.7em;
    padding: 0;
   
  
}
h1 {
    
    margin-bottom:30px!important;
    color: #333333!important;
    font-family: Arial!important;
    font-size: 22px!important;
    line-height:30px;
   
    letter-spacing: -1px;
}
h2 {
     margin-top:25px;
     margin-bottom:0px!important;
     color: #333333!important;
    font-family: Arial!important;
    font-size: 16px!important;
    letter-spacing: 0;
    line-height:24px;
}
h3 {
    margin-top:25px!important;
    margin-bottom:0px!important;
    color: #333333!important;
    font-size: 13px!important;
    letter-spacing: 0;
    line-height:21px;
}
h4 {
    margin-top:25px;
    margin-bottom:0px!important;
    color: #787878!important;
    font-size: 13px!important;
    letter-spacing: 0;
}
h5 {
    margin-top:5px;
    margin-bottom:5px!important;
    color: #8c8c8c!important;
    font-size: 12px!important;
    letter-spacing: 0;
}

.p12
{
	font-family: Arial!important;
	padding:0px; margin:0px 0px 8px 0px;
	font-size:12px!important;
	line-height:18px!important;
	color:#787878!important;

}


li {
   font-family: Arial!important;
	padding:0px; margin:0px 0px 10px 0px;
	font-size:13px!important;
	line-height:20px!important;
	color:#787878!important;

}


p {
   	font-family: Arial!important;
	padding:0px; margin:0px 0px 10px 0px;
	font-size:13px!important;
	line-height:20px!important;
	color:#787878!important;
}

a:link {
    color: #0096d0;
    text-decoration: none;
}
a:visited {
    color: #0096d0;
    text-decoration: none;
}

.clsBtnGo_Download_Trial
{
	background: url(//library.reckon.com.au/library/jpg/DownloadTrial_button.jpg) no-repeat;  
	background-position: -0px -0px; 
	width: 125px; 
	height: 34px; 
	border-width:0px;
	cursor: hand; 
	cursor: pointer; 
}

.clsBtnGo_Download
{
	background: url(//library.reckon.com.au/library/jpg/Download_button.jpg) no-repeat;  
	background-position: -0px -0px; 
	width: 125px; 
	height: 34px; 
	border-width:0px;
	cursor: hand; 
	cursor: pointer;
	color: transparent;
	text-indent: -999px;
	font-size: 0;
 	display:block;
 	line-height: 0;
}

.clsBtnGo_TrialCD
{
	background: url(//library.reckon.com.au/library/jpg/RequestTrialCD_button.jpg) no-repeat;  
	background-position: -0px -0px; 
	width: 125px; 
	height: 34px; 
	border-width:0px; 
	cursor: hand; 
	cursor: pointer; 
}

.clsBtnGo_Search
{
	background: url(//library.reckon.com.au/library/png/Search_button.png) no-repeat;  
	background-position: -0px -0px; 
	width: 101px; 
	height: 34px; 
	border-width:0px; 
	cursor: hand; 
	cursor: pointer; 
}


.clsBtnGo_Submit
{
	background: url(//library.reckon.com.au/library/gif/Submit_Button_New.gif) no-repeat;  
	background-position: -0px -0px; 
	width: 100px; 
	height: 38px; 
	border-width:0px; 
	cursor: hand; 
	cursor: pointer; 
}


.clsBtnGo_Next
{
	background: url(//library.reckon.com.au/library/gif/Next.gif) no-repeat;  
	background-position: -0px -0px; 
	width: 176px; 
	height: 33px; 
	border-width:0px; 
	cursor: hand; 
	cursor: pointer; 
}

.clsBtnGo_Register
{
	background: url(//library.reckon.com.au/library/png/Register_Button.png) no-repeat;  
	background-position: -0px -0px; 
	width: 125px; 
	height: 34px; 
	border-width:0px; 
	cursor: hand; 
	cursor: pointer; 
}